.all_new_products_button {
    text-align: center;
    border: 1px solid #fa7b2a;
    color: #fa7b2a;
    display: block;
    margin: 0 auto;
    width: 200px;
    max-width: 100%;
    padding: 12px 15px;
    cursor: pointer;
}

.all_new_products_button:hover {
    background: #f7f7f7;
    border: 1px solid #e1e1e1;
}

.news-stars {
    background-image: url(https://skscripts.chal-tec.com/topSellers/stars.png);
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 50px;
    padding-bottom: 10px;
}

.topNews {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    margin: 20px 0;
}

.topSeller-wrapper .headline {
    float: none !important;
}

.ts__list-wrap {
    padding: 0 2em 1em 2em;
}

@media only screen and (max-width: 768px) {
    .ts__list-wrap {
        padding: 0 0 1em 0;
    }
}

.ts__list-wrap-new {
    padding: 0 2em 1em 2em;
}

@media only screen and (max-width: 768px) {
    .ts__list-wrap-new {
        padding: 0 0 1em 0;
    }
}

.ts--list-item {
    border: 1px solid transparent;
    padding: 1em 1em 5em 1em;
    margin: .75em .65em 2em .65em;
    position: relative;
    float: none !important;
    height: auto !important;
}

.ts--list-item:hover {
    border: 1px solid #e1e1e1;
}

.ts--list-item > mark {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 0 10px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    background-color: #cc5058;
}

.ts--btn-cart {
    position: absolute;
    left: 50%;
    bottom: -17px;
    transform: translateX(-50%);
    width: 34px;
    height: 34px;
    text-decoration: none;
    border: 1px solid #e1e1e1;
    background-color: #f5f5f5;
    cursor: pointer;
    vertical-align: middle;
}

.ts--btn-cart:hover {
    background-color: #e1e1e1;
}

.ts--btn-cart i {
    font-size: 20px;
}

.ts--list-link {
    display: block;
    color: #000;
    padding: 1px 0;
}

.ts--list-link:hover {
    text-decoration: none;
}

.ts--list-link h5 {
    width: 100%;
    display: block;
    height: auto;
    margin: 20px auto 5px auto;
    max-width: 90%;
    letter-spacing: .91px;
    color: #000;
    font-size: 13px;
    line-height: 15px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding-bottom: 5px;
}

.ts--list-link h6 {
    color: #000;
    font-size: 18px;
    line-height: 20px;
    margin: 1px 0;
}

.ts--list-link h6 del {
    color: #000;
    font-size: 14px;
}

.ts--price-wrap {
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    text-align: center;
}

.ts--price-def {
    margin-bottom: .5em !important;
}

.ts--price-discount {
    color: red !important;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0;
    line-height: 0;
    background-color: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 0;
}

.slick-arrow:hover {
    opacity: 0.7;
}

.slick-arrow:before {
    font-family: 'FontAwesome';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    line-height: 31px;
    display: inline;
    color: #0db9dd;
}

.slick-next {
    right: 0;
}

.slick-next:before {
    content: '\f138';
}

.slick-prev {
    left: 0;
}

.slick-prev:before {
    content: '\f137';
}

.slick-track {
    display: flex !important;
}